<?xml version="1.0" encoding="iso-8859-1" ?> 
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" 
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">  
<!--http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd-->  
<html xmlns="http://www.w3.org/1999/xhtml"  
> 
<head><title>Context Menu</title> 
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" /> 
<meta name="generator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<meta name="originator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<!-- xhtml,4 --> 
<meta name="src" content="textgrid-manual.tex" /> 
<meta name="date" content="2011-07-08 17:44:00" /> 
<link rel="stylesheet" type="text/css" href="textgrid-manual.css" /> 
</head><body 
>
<h4 class="subsectionHead"><span class="titlemark">12.5.2</span>&#x00A0;&#x00A0;<a 
 id="x92-14700012.5.2"></a>Context Menu</h4>
<!--l. 1430--><p class="noindent" >The context menu in the Properties View allows you to copy and to restore the value of a
given property. If you click in the text field of the value column, the context menu will be
borrowed from your operating system.
                                                                                

                                                                                
</p>
<!--l. 1432--><p class="noindent" ><a 
 id="tailtextgrid-manualsu32.html"></a> </p> 
</body></html> 
